	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.curvedType53 {
	display: inline-block;
	
	box-sizing: border-box;
	padding: 0.916em 0.352em 0.843em;
	background: rgba(255,245,255,0.876);
	height: inherit;
	vertical-align: top;
	text-align: left;
	float: none;
	border: 1px dashed #9a9d9f;
}
@media screen and (min-width: 1200px) {
body {
	background: rgba(229,228,220,0.996);
	font-family: Arial, sans-serif;
	height: 100%;
	letter-spacing: inherit;
}

.innerHalf58 {
	flex: 1 32%;
	margin: 3px 1px;
}
}
.sitePagination76 {
	display: block;
	border-spacing: 0px;
	width: 97%;
	clear: both;
	background: #dbd7dd;
	/* Down to earth (a realist). Meet at a local swing club.  */
	padding: 1px !important;
	margin: 0 auto;
	float: none;
	height: 100%;
}
.verticalAlign23 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	float: none;
	
	flex-flow: row wrap;
	/* Maybe fool around a litle bit if we're both feeling it.  */
	text-align: center;
	
	box-sizing: border-box;
}
ul li {
	clear: both;
	white-space: normal;
	float: none;
}
.boxedImg25 {
	max-width: 100%;
	clear: both !important;
	height: auto;
	/* Age isn't very important.  */
	margin: 0.304em 0.203em;
	width: 100%;
}
.widgetWidgets21 {
	background:url(/interest/believe.png) repeat;
	width: 97%;
	margin: 0 auto;
	border-spacing: 0px;
	border: 1px dashed #9a9d9f;
	float: none;
	text-align: left;
	border-collapse: collapse;
}
.pageNav22 {
	display: block;
	float: none;
	text-align: center;
	background: rgba(57,4,26,0.996);
	width: 100%;
	color: rgba(231,225,222,0.999);
	margin: 0 auto;
	
	box-sizing: border-box;
	padding: 1.160em 0.410em;
	/* Camming is a lot of fun I have very open mind will always look at new things in that way. I'm funny smart witty and sarcastic.  */
	text-indent: 10px;
}
.container67 {
	display: inline;
	margin-right: 1.663em;
	/* My first question will be would you like to do breakfast!  */
	text-align: left;
	white-space: normal;
	
	box-sizing: border-box;
}
.panelText54 {
	display: inline-block;
	
	box-sizing: border-box;
}
.rounded39 {
	display: block;
	padding: 0.429em 0;
	background:url(/interest/standard.png) repeat;
	clear: both;
	margin: 0 auto;
	width: 96%;
	text-align: right;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	float: none;
}
.blankBox58 {
	width: 100%;
	white-space: inherit;
	clear: both;
	letter-spacing: normal;
	/* If I wanted talk I would. Loved living in sandy eggo!  */
	float: none;
	margin: 0;
}
.middleDevice76 {
	display: block;
	margin-top: 0.427em;
}
.marginStandalone48 {
	display: flex;
	justify-content: space-around;
	clear: both;
	
	align-items: stretch;
	
	box-sizing: border-box;
	/* Can't be shallow and must have a humous personality. Please be assured though that once communication has been established between us we will respond to all looking for a hot woman to enjoy new things together and enjoying each others company and see where it goes from ther.  */
	
	flex-flow: row wrap;
	white-space: inherit;
	float: none;
}
a:link {
	text-decoration: underline;
	padding-left: 0;
	color: #0f00f7;
}
a:visited {
	color: #840089;
	/* Div@ i'm a hispanic dominican chick from brooklyn new york! Cover  one another in chocolate sauce only to lick it off  10 minutes later?  */
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	letter-spacing: inherit;
	color: #f900f6;
}
.featuresMain65 {
	flex: 1 100%;
	float: none;
	margin: 3px 1px;
}
.middle51 {
	flex: 1 100%;
	vertical-align: top;
}
@media screen and (max-width: 767px) {
body {
	background: rgba(229,228,220,0.996);
	font-family: Arial, sans-serif;
	/* I also give amazing s to the ladies who deserve it and  give equally back. I like sports computers women and everything any other guy would love   such as booze babes and poker.  */
	border-style: none;
	overflow: auto;
	letter-spacing: inherit;
}

.innerHalf58 {
	flex: 1 100%;
	margin: 3px 1px;
}
}
.primaryDivider85 {
	letter-spacing: normal;
	text-indent: 3px;
	clear: both;
	margin: 3px;
	text-align: center;
}
.openerNarrow59 {
	display: block;
	white-space: normal;
	margin: 0 auto;
	text-align: right;
	background: rgba(8,30,27,0.995);
	letter-spacing: 0.412em;
	clear: both;
	
	box-sizing: border-box;
	line-height: normal;
	color: rgba(244,254,242,0.999);
	padding: 0.440em 0.534em;
	width: 99%;
}
.anchor45 {
	background: rgba(209,222,210,0.996);
	
	box-sizing: border-box;
	text-align: left;
	/* We're back and she's ready to be romanced but she won't just share herself with  me..I LOVE it when a woman knows how to carry themselves very  well. But it's being real that will   give us fun times.  */
	white-space: inherit;
	width: 100%;
	vertical-align: top;
	letter-spacing: inherit;
	font-family: Arial, sans-serif;
	margin: 0 auto;
	padding: 2% 2% 8%;
}
.headline98 {
	color: rgba(69,52,59,0.996);
	margin-top: 0.690em;
	clear: both;
	margin-bottom: 0.619em;
	letter-spacing: inherit;
	margin-left: 0.853em;
}
.wrapperArea59 {
	flex: 1 25%;
	padding: 0.917em;
}
.slideGroup57 {
	padding-top: 0.484em;
	border-style: none;
	margin: 0 auto;
	padding-bottom: 0.424em;
	border-collapse: collapse;
	float: none;
	clear: both;
	width: 99%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: inherit;
	/* I guess people dont like to listen. But i'm not for games or bullshit so please save it for someone else.  */
	font-family: Arial, sans-serif;
	background: rgba(229,228,220,0.996);
	overflow: auto;
	height: 100%;
	border-style: none;
}

.innerHalf58 {
	flex: 1 48%;
	margin: 3px 1px;
}
}
.alignnone74 {
	margin-top: 0;
	text-indent: 2px;
	letter-spacing: inherit;
	text-align: center;
}
.entry20 {
	display: block;
	margin: 0 auto;
	border-spacing: 2px;
	float: none;
	width: 92%;
}
.standalonePrimary96 {
	width: 100%;
	height: 100%;
	margin: 3px 1px;
	padding: 2px;
	clear: both;
	background: rgba(249,204,225,0.995);
	letter-spacing: normal;
	vertical-align: top;
	
	box-sizing: border-box;
}

.leftSimple65 {
	width: 99%;
	text-indent: 1px !important;
	text-align: center;
	text-transform: capitalize;
	float: none;
	letter-spacing: inherit;
}
.container26 {
	white-space: normal;
	text-align: center;
	color: rgba(249,240,248,0.998);
	margin-top: 0.742em;
}
.widgetHalf40 {
	display: block;
	margin: 1.120em 0 1.120em 0;
}
